* {
    margin: 0;
    padding: 0;
    font-family: Calibri;
}

html, body {
    width: 100%;
    height: 100%;
}

#container {
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 250px auto;
    grid-template-rows: 250px 50px auto 75px;
}

#container > div {
    border: 1px solid darkblue;
    display: flex;
    justify-content: center;
    align-items: center;
}

#header {
    grid-column: 2 / 3;
}

#main-nav {
    grid-row: 1 / 5;
}

@media (max-width: 600px) {
    #container {
        grid-template-columns: 1fr;
        grid-template-rows: 100px 75px 100px auto 50px;
    }

    #header {
        grid-column: 1 / 2;
        grid-row: 1 / 2;
    }

    #footer {
        grid-column: 1 / 2;
        grid-row: 2 / 3;
    }

    #main-nav {
        grid-column: 1 / 2;
        grid-row: 3 / 4;
    }

    #top-nav {
        grid-column: 1 / 2;
        grid-row: 5 / 6;
    }
}